.banner-cidadania-section {
    background-image: linear-gradient(90deg, rgba(0,0,0,0.59) 0%, rgba(255,255,255,0) 100%), url('https://assets.bradesco/content/dam/portal-bradesco/cidadania-financeira/assets/img/banner-jogo-de-valores.png');
	background-image: linear-gradient(90deg, rgba(0,0,0,0.59) 0%, rgba(255,255,255,0) 100%), -webkit-image-set(url('https://assets.bradesco/content/dam/portal-bradesco/cidadania-financeira/assets/img/banner-jogo-de-valores.webp')1x);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 408px;
    margin: 40px 0 0 0;
}

.banner-cidadania-section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-cidadania-container {
    width: 70vw;
}

.banner-cidadania-body {
    display: flex;
    flex-direction: column;
gap: 12px;
}

.text-container{
display: flex;
flex-direction: column;
max-width: 55vw;
margin: 40px auto 70px;
line-height: 20px;
font-size: 16px;
gap: 20px;
}

.standart-paragraph{
font-size: 16px;
line-height: 20px;
max-width: 53vw;
width: 100%;
padding-bottom: 156px;
}

.button{
display: flex;
justify-content: center;
}

.primary-button {
color: #FFFFFF;
background: #CC092F 0% 0% no-repeat padding-box;
border-radius: 24px;
opacity: 1;
border: 0;
padding: 16px 48px;
font-size: 14px;
font-weight: 700;
text-decoration: none;
}

.primary-button:hover{
background-color: #D63A59;
}
